using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class VEHICULOSController : GenericoController<VEHICULOS, int>
    {
        public VEHICULOSController()
            : base()
        {
        }
    }
}
